Серёжа Orange (vxlam) wrote in ru_mac,
Серёжа Orange
vxlam
ru_mac

Category:

Lightroom

установил себе лайтрум 1.4.1 и 2.0 бета (проблема на обоих)
при запуске требует ввести код или предлагает использовать триал версию.. ввожу код.. нажимаю финиш и на 1.4.1 лайтрум вообще закрывается сразу (там кстати уже триал кончился), а 2.0 открывается, но если его перезапустить он опять потребует код или запустить триал.. как лечить?

система 10.5.3

upd: создал нового пользователя, активировал через него. теперь всё прекрасно работает.
Subscribe
  • Post a new comment

    Error

    Comments allowed for members only

    Anonymous comments are disabled in this journal

    default userpic

    Your reply will be screened

    Your IP address will be recorded 

  • 0 comments